noob question about 1.4.1 E

Discussion in 'Supercard' started by Maserati96, Mar 26, 2011.

  1. Maserati96
    OP

    Maserati96 Newbie

    Newcomer
    7
    0
    Jan 16, 2011
    United States
    Italy, Milan
    Hi, if I update my dsi version 1.4.1 (E) and I use the latest EOS 1.11 (0322) for scdstwo it works?
    Another question, I can download files using the browser on my dsi?
    thanks
     
  2. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    310
    Apr 10, 2010
    United States
    Somewhere near monkat
    yes, eos 1.11 works with it perfectly fine

    i don't know since i don't have a dsi but i doubt it'll download anything
     
  3. Maserati96
    OP

    Maserati96 Newbie

    Newcomer
    7
    0
    Jan 16, 2011
    United States
    Italy, Milan
    thank you very much, I now immediately update my dsi xD
     
  4. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  5. Maserati96
    OP

    Maserati96 Newbie

    Newcomer
    7
    0
    Jan 16, 2011
    United States
    Italy, Milan
    it works, however thanks
     
  6. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    If you already applied both updates (EOS 1.11 came with firmware 1.09 IIRC) then you've already applied the update. It was for the Japanese 3DS.
     
  7. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    310
    Apr 10, 2010
    United States
    Somewhere near monkat
    i thought 1.09 was only required for the 3ds [​IMG]
     
  8. Rydian

    Rydian Resident Furvert™

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Yeah, but was released before the US one, so some people updated anyways.